@echo off
if "%1"=="" goto loop
copy primetable%1.in primetable.in >nul
echo.
echo ------------------primetable #%1------------------
echo Start: %time%
primetable.exe
echo End:   %time%
fc primetable.out primetable%1.ans
pause
goto del
:loop
for %%i in (1) do call %0 %%i
goto end
:del
del primetable.in
del primetable.out
:end
